"BLAM" = "ZAS";
"Your words here..." = "Sus palabras aquí...";
"More words here..." = "Más palabras aquí...";
"SLAM!" = "¡PAM!";
"plink" = "pum";
"KRAAKK" = "CRAAAC";
"WHOOSH" = "CHAS";
"KAPOW" = "PUMBA";
"Your Title Here" = "Su título aquí";
"HARUMPH!" = "¡BAH!";
